Public Class ucListaEtapa
    Inherits ucListaBase

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

    End Sub

    Private Sub EtapaASPxGridView_CustomCallback(sender As Object, e As DevExpress.Web.ASPxGridViewCustomCallbackEventArgs) Handles EtapaASPxGridView.CustomCallback
        Session("idProcesoEvaluacion") = e.Parameters
        EtapaASPxGridView.DataBind()
    End Sub

    Private Sub EtapaASPxGridView_InitNewRow(sender As Object, e As DevExpress.Web.Data.ASPxDataInitNewRowEventArgs) Handles EtapaASPxGridView.InitNewRow
        e.NewValues("idProcesoEvaluacion") = Session("idProcesoEvaluacion")
    End Sub
End Class